/**************************************************
TRANSITIONS STYLE
**************************************************/	
.transistion-bg{
	transistion:background 0.25s ease-in-out 0s;
	-webkit-transition: background 0.25s ease-in-out 0s;
    -moz-transition: background 0.25s ease-in-out 0s;
    -o-transition: background 0.25s ease-in-out 0s;
    -ms-transition: background 0.25s ease-in-out 0s;
}

.transistion-opacity{
	transistion: opacity 0.35s ease-in-out 0s;
	-webkit-transition: opacity  0.35s ease-in-out 0s;
    -moz-transition: opacity 0.35s ease-in-out 0s;
    -o-transition: opacity  0.35s ease-in-out 0s;
    -ms-transition: opacity 0.35s ease-in-out 0s;
}

.transistion-all{
	transistion:all 0.50s ease-in-out 0s;
	-webkit-transition: all 0.50s ease-in-out 0s;
    -moz-transition: all 0.50s ease-in-out 0s;
    -o-transition: all 0.50s ease-in-out 0s;
    -ms-transition: all 0.50s ease-in-out 0s;
}

.transistion-all-fast{
	transistion:all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    -ms-transition: all 0.25s ease-in-out 0s;
}

.transistion-all-superslow{
	transistion:all 0.60s linear 0s;
	-webkit-transition: all 0.60s linear 0s;
    -moz-transition: all 0.60s linear 0s;
    -o-transition: all 0.60s linear 0s;
    -ms-transition: all 0.60s linear 0s;
}
@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}
@-moz-keyframes fadein { /* Firefox */
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to { opacity:1; }
}

@keyframes ltrin {
    from { -webkit-transform: translate(-10%, 0); opacity:0; filter: alpha(opacity=0); }
    to { -webkit-transform: translate(0, 0); opacity:1; filter: alpha(opacity=100); }
}
@-moz-keyframes ltrin { /* Firefox */
    from { -webkit-transform: translate(-10%, 0); opacity:0; filter: alpha(opacity=0); }
    to { -webkit-transform: translate(0, 0); opacity:1; filter: alpha(opacity=100); }
}
@-webkit-keyframes ltrin { /* Safari and Chrome */
    from { -webkit-transform: translate(-10%, 0); opacity:0; filter: alpha(opacity=0); }
    to { -webkit-transform: translate(0, 0); opacity:1; filter: alpha(opacity=100); }
}
@-o-keyframes ltrin { /* Opera */
    from { -webkit-transform: translate(-10%, 0); opacity:0; filter: alpha(opacity=0); }
    to { -webkit-transform: translate(0, 0); opacity:1; filter: alpha(opacity=100); }
}
